Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


About the Online Banking Centre

Use this window to download an electronic record (a QuickStatement) of all bank and credit card transactions from your financial institution directly into QuickBooks. (You can then reconcile the electronic statement to the transactions in your account.) Use this window also to process online payments and create ABA files.

Before you can use the Online Banking Centre, you should have:

  • read the overview of online banking

  • set up online banking

  • connected to your financial institution's Web site for the first time

The Online Banking Centre window has four areas:

  • Financial Institution drop-down list

    Lists the financial institution at which you have online accounts. Choose the financial institution for the account you want to access.

  • Accounts Configured for Online Access area

    Lists all accounts that you have set up to access over the Internet at the selected financial institution.

  • From Bank

    Lists the bank statements you've downloaded as QuickStatements from your financial institution. Each account receives its own QuickStatement. To view a QuickStatement, select it from the list and click View.

    How do I import a QuickStatement?

  • To Bank

    Lists all the payments you've made using the bank (online) method. The list includes payments to employees and suppliers.

    Enter a description for each online payment in the Payment Description field.

    How do I create online banking files (in ABA format)?

See Also

  • Viewing a QuickStatement
  • Reconciling transactions
  • Common questions about online banking


Open the Online Banking Centre

Go to the Banking menu and click Online Banking, and then click Online Banking Centre.


QuickBooks was unable to obtain or update important information

This error occurs for one of the following reasons:

  • You can't establish a connection to the Internet.

  • A server is not available, either at your Internet service provider or at your bank website.

Your Internet service provider, your bank website or the Internet itself could be overloaded with Internet traffic. Connecting at off-peak hours or trying a different access phone number can sometimes help.

If you could connect to the Internet through QuickBooks earlier:

  • Test your Internet connection through QuickBooks. Go to the Help menu, choose a QuickBooks related website.

  • If you can connect, your Internet connection through QuickBooks is working. The website you were trying to visit may be temporarily unavailable. Try connecting again later.

If your Internet connection through QuickBooks is not working:

  • Close QuickBooks and open your Web browser. Try to connect to the Reckon website. If you can see this or any other website, the problem may be related to your QuickBooks Internet setup. In QuickBooks, go to the Help and click Internet Connection Setup and check the settings.

  • If you cannot browse any websites, verify that your modem is turned on and configured properly. If you're using a LAN connection (for example, you connect over a network) your slow connection could be caused by other people sharing the same gateway connection. Contact your system administrator for assistance.

  • If QuickBooks is set up properly and your Internet connection is working properly but you still cannot connect, wait and try connecting again later. It is likely that the server is not available.

  • If you still cannot connect, contact QuickBooks Technical Support.


QuickBooks could not establish an Internet connection

QuickBooks could not get your Internet connection to work.

If you could connect to the Internet through QuickBooks earlier:

  • Test your Internet connection through QuickBooks. Go to the Help menu and click a website.

  • If you can connect, your Internet connection through QuickBooks is working. The Web site you were trying to visit may be temporarily unavailable. Try connecting again later.

If your Internet connection through QuickBooks is not working:

  • Close QuickBooks and open your Web browser. Try to connect to the QuickBooks website. If you can see this or any other website, the problem may be related to your QuickBooks Internet setup. In QuickBooks, go to the Help menu and click Internet Connection Setup and check the settings.

  • If you cannot browse any websites, verify that your modem is turned on and configured properly. If you're using a LAN connection (for example, you connect over a network) your slow connection could be caused by other people sharing the same gateway connection. Contact your system administrator for assistance.

  • If QuickBooks is set up properly and your Internet connection is working properly but you still cannot connect, wait and try connecting again later. It is likely that the server is not available.

  • If you still cannot connect, contact Reckon Technical Support.


Unable to read a response

QuickBooks received information from the server but cannot save it. You may not have enough disk space or you may have a disk error.

To free up disk space and check for errors:

  1. In your Windows folder, make sure you have a Temp folder.

  2. Delete any unnecessary files from your Temp folder.

  3. Check your disk drive for free space and disk errors.


QuickBooks cannot access an account at the financial institution

Your Internet connection may not be allowing access to QuickBooks or the server may be unavailable.

If you have previously been able to connect through QuickBooks to the Internet:

  • Test your Internet connection through QuickBooks. Go to the Help menu and select a website.

  • If you can connect, your Internet connection through QuickBooks is working. The website you were trying to visit may be temporarily unavailable. Try connecting again later.

If your Internet connection through QuickBooks is not working:

  • Close QuickBooks and open your Web browser. Try to connect to the QuickBooks website. If you can see this or any other website, the problem may be related to your QuickBooks Internet setup. In QuickBooks, go to the Help menu, select Internet Connection Setup and check the settings.

  • If you cannot browse any websites, verify that your modem is turned on and configured properly. If you're using a LAN connection (for example, you connect over a network) your slow connection could be caused by other people sharing the same gateway connection. Contact your system administrator for assistance.

  • If QuickBooks is set up properly and your Internet connection is working properly but you still cannot connect, wait and try connecting again later. It is likely that the server is not available.

  • If you still cannot connect, contact Reckon Technical Support.


QuickBooks could not connect to the financial institution

QuickBooks was unable to connect to the Internet. If the problem persists after several hours, test your Internet connection setup. To do this, click the connection type you are using:

Dial-up Internet connection: Use this procedure if you use an Internet service provider (ISP) or a larger Internet service to connect to the Internet through your telephone service.

Direct Internet connection: Use this procedure if you use a cable modem, ADSL service or Local Area Network (LAN) to connect to the Internet (through your employer, school or other agency that makes such a connection available to you).


Troubleshoot Internet connections

Click the type of Internet connection you have:

  • Dial-up Internet connection: Choose this option if you use a modem to connect to the Internet through a standard telephone line. You probably have a dial-up connection if your computer dials a phone number before it connects to the Internet. Many home connections are dial-up.

  • Direct Internet connection: Choose this option if your computer is always connected to the Internet and you don't have to do anything to access it. Direct connections can include Local Area Networks (LANs), cable modems, DSL modems, ISDN connections, and wireless connections. Many business connections are direct.


Test your direct Internet connection

  1. In this Help window, go to the Options menu and click Print. These instructions require you to exit QuickBooks.

  2. Perform each task in the order shown.

Task #1: Test your Internet connection

  1. Exit QuickBooks.

  2. Restart your computer.

  3. Launch Internet Explorer and connect to the Internet as you usually would.

    Internet Explorer is the Web browser that QuickBooks uses when you need to access the Internet, so we recommend that you test with it. However, you can also test with Netscape Communicator.

  4. Try to access the following website:

    • http://verisign.netscape.com/advisor/check.html

    This is a secure site for testing browser encryption and can assist in detecting any problems. You are not sending any financial information to this site.

    If you cannot connect to this site, there is a problem with your Internet connection. This problem must be resolved before you can access any online services through QuickBooks. Contact your Internet service provider Reckon Technical Support cannot help you solve this problem).

  5. Click Begin Check.

    • If the Browser Test shows that you do not have 128-bit encryption, download a more secure browser from:
      Microsoft Internet Explorer: http://www.microsoft.com/ie
      Netscape Navigator or Netscape Communicator: http://www.netscape.com

    • If the Browser Test shows you already have 128-bit encryption, continue with task #2.

Task #2: Verify your QuickBooks Internet connection setup

  1. Exit your Internet browser.

  2. Run QuickBooks.

  3. Go to the Help menu and click Internet Connection Setup.

  4. Follow the instructions on each screen. Make sure you specify that you are using a direct Internet connection and choose the Web browser you usually use.

    5. Pay special attention to the proxy settings. These must be exactly the same as specified in your usual Web browser.

    • If you don't have problems with the QuickBooks Internet connection setup, continue with task #3.

    • If you have problems during the QuickBooks Internet connection setup, click Help.

Task #3: Use the QuickBooks Update Service to see if you can download data

  1. Go to the File menu and click Update QuickBooks.

  2. Click Select Update, then click Get Updates.

  3. If you can't connect, contact your Internet Service Provider (ISP).


Test your dial-up Internet connection

  1. In this Help window, click Options and then select Print. These instructions require you to exit QuickBooks.

  2. Perform each task in the order shown.

Task #1: Test your Internet connection

  1. Exit QuickBooks.

  2. Restart your computer.

  3. Launch Internet Explorer and connect to the Internet as you usually would.

    4. Internet Explorer is the Web browser that QuickBooks uses when you need to access the Internet, so we recommend that you test with it. However, you can also test with Netscape Communicator.

  4. Try to access the following website:

    • http://verisign.netscape.com/advisor/check.html

    This is a secure site for testing browser encryption and can assist in detecting any problems. You are not sending any financial information to this site.

    If you cannot connect to this site, there is a problem with your Internet connection. This problem must be resolved before you can access any online services through QuickBooks. Contact your Internet service provider Reckon Technical Support cannot help you solve this problem.

  5. Click Begin Check.

    • If the Browser Test shows that you do not have 128-bit encryption, download a more secure browser from:
      Microsoft Internet Explorer: http://www.microsoft.com/ie
      Netscape Navigator or Netscape Communicator: http://www.netscape.com

    • If the Browser Test shows you already have 128-bit encryption, continue with task #2.

Task #2: Verify your QuickBooks Internet connection setup

  1. Exit your Internet browser.

  2. Run QuickBooks.

  3. Go to the Help menu, and click Internet Connection Setup.

  4. Follow the instructions on each screen. Make sure you specify that you are using an existing dial-up connection and choose the Internet browser you want to use.

  5. Continue with task #3.

Task #3: Use the QuickBooks Update Service to see if you can download data

  1. Go to the File menu, and then click Update QuickBooks.

  2. Click Update, then click Get Updates.

  3. If you can't connect, contact your Internet Service Provider (ISP).


Online statement does not download

Your Internet service provider, your Bank website or the Internet itself could be overloaded with Internet traffic. Connecting at off-peak hours or trying a different access phone number can sometimes help.

If you could connect to the Internet through QuickBooks earlier:

  • Test your Internet connection through QuickBooks. Go to the Help menu, and then select a website.

  • If you can connect, your Internet connection through QuickBooks is working. The website you were trying to visit may be temporarily unavailable. Try connecting again later.

If your Internet connection through QuickBooks is not working:

  • Close QuickBooks and open your Web browser. Try to connect to the Reckon website. If you can see this or any other website, the problem may be related to your QuickBooks Internet setup. In QuickBooks, go to the Help menu, and then select Internet Connection Setup and check the settings.

  • If you cannot browse any websites, verify that your modem is turned on and configured properly. If you're using a LAN connection (for example, you connect over a network) your slow connection could be caused by other people sharing the same gateway connection. Contact your system administrator for assistance.

  • If QuickBooks is set up properly and your Internet connection is working properly but you still cannot connect, wait and try connecting again later. It is likely that the server is not available.

  • If you still cannot connect, contact Reckon Technical Support.


How matching works (online banking)

How matching works

In the Match Transactions window, all transactions are marked 'unmatched' until you click the Show Register option. After you click this option, QuickBooks compares each transaction in the QuickStatement you downloaded to the transactions in the register of the corresponding online account. Transactions in the QuickStatement that correspond to entries in the online account's register are marked as 'matched.' If a transaction is marked 'unmatched,' QuickBooks was unable to find a matching transaction in the register.

Note: The first time you download a statement for an online account, QuickBooks allows transactions in the QuickStatement to be matched with transactions marked as 'cleared' in your register. However, the next time you download a statement (and going forward), QuickBooks ignores transactions marked as 'cleared' in your register: it only tries to match QuickStatement transactions with transactions in the online account's register that are not marked as 'cleared.'

To match a transaction in a QuickStatement, QuickBooks first looks in the register for a transaction with matching amounts and dates. If it finds one that matches, QuickBooks checks to see if the transaction has a cheque number. If both the register and the QuickStatement include a cheque number and the numbers match, the transactions match. If the bank did not send a cheque number or the transaction in the register doesn't have a cheque number, the transactions match. If both the QuickStatement and the register have cheque numbers and they do not match, neither do the transactions.

QuickBooks tries to match a downloaded transaction with the oldest transaction in the register that meets these criteria. For example, let's say you withdraw 100 every week from the cash dispenser. When you download your transactions, QuickBooks matches this 100 cash dispenser withdrawal with the oldest matching transaction in your register.

See Also

Downloading and matching transactions

Correcting an unmatched transaction

Matching and unmatching transactions


Matched vs. Unmatched status of downloaded transactions (online banking)

Matched vs. Unmatched status of downloaded transactions

  • Matched: The transaction in the QuickStatement corresponds to one you've entered into this account in QuickBooks.

    • If you agree with the match QuickBooks made, you don't need to do anything else with this transaction.

    • If you don't agree with the match, unmatch the transactions. The status of the transaction in the QuickStatement changes to unmatched (see below).

  • Unmatched: The transaction in the QuickStatement doesn't match any transaction in this account in QuickBooks.

    Some possible reasons might be

    • The transaction hasn't been entered into QuickBooks yet.

      In this case, add the transaction to QuickBooks, either by itself or as part of a group.

    • The transaction has been entered into QuickBooks but it has a typo (e.g. the amount is not correct) or was entered into the wrong account.

      If this happens, correct the transaction in QuickBooks so that it matches the one in the QuickStatement.

      You can also manually match the transaction in the QuickStatement to one in the register.


Reconcile differences between QuickStatements and QuickBooks

You reconcile accounts that have online banking the same way that you reconcile other banking accounts in QuickBooks, using the paper bank statement sent to you by your financial institution.

However, with online banking, QuickBooks helps you match the transactions from the QuickStatements you download to the ones already in QuickBooks. By the time you reconcile, most of your transactions will have been checked against these QuickStatements, so your records should be accurate and the process fast.

Usually, the information you download in QuickStatements closely matches the transactions you enter into QuickBooks. Sometimes, though, your financial institution may process a transaction differently from the way you entered it into QuickBooks.

For example, suppose that you receive payments from five customers. In QuickBooks, you create one deposit for all five cheques. However, when you actually take the cheques to your financial institution to deposit, they process each one separately.

In this case, there is one entry in QuickBooks (for the total amount) but five entries in the QuickStatement from your financial institution (one for each separate cheque).

In the Match Transactions window, you see:

  • Five unmatched transactions in the QuickStatement, one for each cheque, since these amounts likely won't match any other entries in QuickBooks.

  • One unmatched transaction for the total amount in the register, since it likely won't match any other transaction in the QuickStatement.

If this happens, it's best to change the QuickBooks transaction so that it agrees with your financial institution.

See Also

  • Working with online transactions in the Reconcile window

  • Troubleshooting reconciliation problems


About the Match Transactions window (online banking)

About the Match Transactions window

On the toolbar

Go To

popup_reg_goto.html

Print

popup_reg_print.html

Edit Transaction

popup_reg_edit.html

QuickReport

popup_reg_qreport.html

Show Register

Shows the register for the account that you downloaded the QuickStatement for.

When the register is visible, you can use it to add transactions from the statement to the account and edit transactions that are already in the account. You can also match transactions in the QuickStatement to ones in the account.

When the register is hidden, you can see more of the QuickStatement, but you cannot match, add, or edit transactions in the account.

1-line

popup_reg_1line.html

In the register section

Record

popup_reg_record.html

Restore

popup_reg_restore.html

In the Downloaded Transactions section

Show Matched

Shows the transactions in the QuickStatement that match transactions that are already in QuickBooks, even though you usually do not need to do anything more with these transactions.

Sort Statement by

Lets you sort the transactions in the QuickStatement in different ways.

Column headings:

  • Status

    Click this heading to sort the transactions in the QuickStatement by status: unmatched first, then matched.

    info_matching_status.html

  • Date

    Click this heading to sort the transactions in the QuickStatement by date, oldest first.

  • Cheque #

    Click this heading to sort the transactions in the QuickStatement by cheque number.

  • Payee

    Click this heading to sort the transactions in the QuickStatement alphabetically by payee.

Buttons:

  • Add One to Register

    When a transaction in an QuickStatement doesn't match any transactions in the register, it may not have been entered into QuickBooks yet. Click the transaction to add and then click Add One to Register to copy the transaction's date, cheque number, payee, and amount to a blank transaction, either in the register above or onto a business form.

    You can then add an account, a memo, and any other missing information to the transaction, and save it. The transaction in the statement matches the new transaction in QuickBooks.

  • Add Multiple

    When several transactions in an QuickStatement do not match any transactions in the register, you may want to add them all at once instead of one by one. Click Add Multiple to see all the unmatched transactions in a list.

    You can then add an account and other missing information to the transactions, and save them all at once. The transactions in the statement match the new transactions in QuickBooks.

  • Match

    If a transaction in the QuickStatement should match a transaction in the register but QuickBooks has not automatically matched them, you can manually match them. Click the transaction in the register and the transaction in the statement that it should match, and then click the Match button.

  • Unmatch

    If QuickBooks has automatically matched a transaction in the QuickStatement to a transaction in the register but you don't agree with the match, you can manually unmatch them. Click the transaction in the register and then click the Unmatch button.


Add multiple transactions from an QuickStatement to the register

How you add transactions from an QuickStatement to the register depends on whether they affect other transactions that are already in QuickBooks or not.

Click the situation that applies to you.

  • They may affect existing transactions: If a transaction is a payment from a customer, you may need to mark an invoice as paid. If it is a payment to a supplier, you may need to mark a bill as paid. Or, if it is a deposit of customer payments that you received in QuickBooks, you need to record the deposit.

  • They do not affect anything: None of the transactions to enter are related to any bill, invoice, or received payment in QuickBooks.


Add multiple transactions that affect other transactions

To make sure that QuickBooks knows you have paid a bill, received a payment on an invoice, or deposited some of your undeposited funds, add each transaction separately using the proper business form:

  • Add bill payments using the Pay Bills window.

  • Add customer payments on invoices using the Receive Payments window.

  • Mark payments you received as deposited using the Make Deposits window.

When you return to the Match Transactions window, QuickBooks will automatically match the new transaction to the one in the QuickStatement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an QuickStatement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register


Add multiple transactions that don't affect any other transactions

You can add multiple transactions to the register, as long as they are recognised payees. The Add Multiple Transactions to the Register dialog displays all downloaded transactions. The top half of this dialog displays recognised payees and the bottom half displays unrecognised payees.

Transactions with unrecognised payees (show in the bottom half of the window) must be added to the Register one at a time.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Add all transactions in the statement that affect transactions in QuickBooks to the account, one at a time.

  3. Click the Add Multiple button.

  4. In the Add Multiple Transactions window, if there are transactions you don't want to add to the account now, click their tick to remove it.

  5. For each transaction, click the Account drop-down list and then click the right account for the transaction.

    Note: You must assign an account to each transaction.

  6. Click the Record button.

QuickBooks will automatically match the new transactions to the ones in the QuickStatement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an QuickStatement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register


Add one transaction from an QuickStatement to the register

How you add a transaction from an QuickStatement to the register depends on whether it affects a transaction that's already in QuickBooks or not.

Click the situation that applies to you.

It affects an existing transaction: If the transaction is a payment from a customer, you may need to mark an invoice as paid. If it is a payment to a supplier, you may need to mark a bill as paid. Or, if it is a deposit of customer payments that you received in QuickBooks, you need to record the deposit.

It does not affect anything: The transaction to enter is not related to any bill, invoice, or received payment in QuickBooks.


Add one transaction that affects other transactions

To make sure that QuickBooks knows you have paid a bill, received a payment on an invoice, or deposited some of your undeposited funds, add the transaction using the proper business form:

  • Add a bill payment using the Pay Bills window.

  • Add a customer's payment on an invoice using the Receive Payments window.

  • Mark payments you received as deposited using the Make Deposits window.

When you return to the Match Transactions window, QuickBooks will automatically match the new transaction to the one in the QuickStatement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an QuickStatement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add multiple transactions to the register


Add one transaction that doesn't affect any other transactions

If you have a transaction that does not affect any other transaction in QuickBooks, you can add it using either the register or the proper business form.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the unmatched transaction that you want to add to the account.

  3. Click the Add One to Register button.

  4. Choose whether you want to add the transaction using a business form or the register, and then click OK.

  5. Complete the transaction in the form or the register, and then save it.

    • If you are using a business form, complete the Pay Bills, Receive Payments, or Make Deposits window as you usually would.

    • If you are using the register,

      1. Click the Payee drop-down list and then click the correct name in QuickBooks.

      2. Click the Account drop-down list and then click the right account for the transaction.

      3. Then click the Record button.

QuickBooks will automatically match the new transaction to the one in the QuickStatement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Matching transactions in an QuickStatement to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add multiple transactions to the register


Correct a transaction so it matches one in an QuickStatement (online banking)

 Correct a transaction in QuickBooks so it matches one in a statement 20

Correct a transaction so it matches one in an QuickStatement

Sometimes QuickBooks may not match a transaction in an QuickStatement with its counterpart in the register because the transaction in QuickBooks is wrong.

If this happens, you can correct the transaction in QuickBooks.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Find the incorrect transaction in the register.

  3. Select the transaction and make the necessary changes.

    You can either:

    • Click the Edit Transaction button to open the proper business form and use it to make the changes (recommended).

      or

    • Make the changes directly in the register, if you are comfortable doing so and the transaction does not require items (advanced).

  4. Click Record to save your changes.

QuickBooks will automatically match the corrected transaction to the one in the QuickStatement. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Overview of matching transactions in QuickStatements to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register


Transfer funds online using the Transfer Funds window

To transfer funds online, both accounts must be at the same financial institution. Also, both must be set up for online access in QuickBooks.

Creating a transfer

To do this task

  1. Click the Banking menu and then click Transfer Funds.

  2. In the Transfer Funds window, click the Transfer Funds From drop-down arrow and then click the account to transfer the funds from.

  3. click the Transfer Funds To drop-down arrow and then click the account to transfer the funds into.

  4. Click the Transfer Amt line and enter the amount to transfer.

  5. (Optional) Click in the Memo line and enter a note for yourself about this transfer.

  6. Save the transfer.

    common_save.html


Manually match transactions in QuickStatements to ones in QuickBooks (online banking)

Manually match transactions in QuickStatements to ones in QuickBooks

Sometimes QuickBooks may not match a transaction in an QuickStatement with its counterpart in the register. If this happens, you can manually match the two.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the transaction in the QuickStatement (at the bottom of the window) that you want to match to a transaction in the register.

  3. Click the transaction in the register (at the top of the window) to match to.

    Note: The amounts must match exactly.

  4. Click the Match button.

    QuickBooks matches the transactions in the QuickStatement with those in the register. Matched transactions are marked with a Lightning Bolt in your register.

See Also

  • Overview of matching transactions in QuickStatements to ones in QuickBooks

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register


Matching and unmatching transactions

If a match is incorrect or if you want to manually match a transaction that QuickBooks doesn't match, you can easily do so.

  1. Select the transaction in the QuickStatement and the one in the register.

  2. Click Match to manually match the transactions or Unmatch to change an incorrect match.

  3. Record your changes.


Match transactions in QuickStatements to ones in QuickBooks (online banking)

 Match a transaction in a statement to one in QuickBooks 10 Make entries in the register 10 Match these transactions to a QuickStatement 30

Match transactions in QuickStatements to ones in QuickBooks

After you download a QuickStatement, you need to match the transactions in it to the ones in QuickBooks. That way, you can tell what transactions your financial institution has processed and which ones have not cleared the bank yet.

You can also tell if the financial institution has processed any transactions that are not in QuickBooks, so you can add them to your records.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

    QuickBooks matches the transactions in the QuickStatement (at the bottom of the window) with those in the register (at the top of the window). Matched transactions are marked with a Lightning Bolt in your register.

    What does QuickBooks look at to make a match?

    info_how_matching_works.html

  2. When QuickBooks finishes matching the transactions, it tells you the results. Click OK to close the message.

  3. Review the status that QuickBooks assigned to each transaction in the QuickStatement and decide what to do.

    info_matching_status.html

When all the transactions in the QuickStatement have been matched or added to QuickBooks, the statement is deleted from the From Bank section of the Online Banking Centre.

See Also

  • Undo matches that QuickBooks made

  • Add one transaction to the register

  • Add multiple transactions to the register

  • Mark a matched transaction as cleared (reconcile)


Correcting an unmatched transaction

  1. Select the incorrect transaction in the register.

  2. Click the Edit Transaction button.

  3. Correct the error.

  4. Save the change.

  5. If you change the transaction so it now matches one of the transactions in the QuickStatement, QuickBooks automatically marks it as 'Matched' in the QuickStatement.


Matching online transactions

Before following this task, you need to:

  • Download a current QuickStatement for the account from which you want to import.

  • Have the Online Banking Centre open, ready to work from.

    You can open the Online Banking Centre by going to the Banking menu and clicking Online Banking Centre.

The following steps show how to reconcile your QuickStatement with the QuickBooks registry.

  1. From the From Bank list, select the QuickStatement , then click View.

  2. Click the Show Register check box.

    This lets you view the register for the account and have QuickBooks match your QuickStatement to your QuickBooks register.

  3. QuickBooks marks the transactions in the QuickStatement that it can't match.

    • If the transaction in the QuickStatement is the same as one in the register but wasn't automatically matched, select both, then click Match.

    • If the transaction in the QuickStatement should be the same as one in the register, but the one in the register gives the wrong amount or contains another error, select the incorrect register entry, then click Edit Transaction to fix it.

    • If the transaction in the QuickStatement has not been entered into QuickBooks, you can add it. Select the transaction, click Add to Register, then select how you want the transaction to be added.

See Also

About reconciling transactions

How matching works


Open the Match Transactions window (online banking)

Open the Match Transactions

  1. Open the Online Banking Centre.

  2. Download an QuickStatement the way you usually do.

  3. In the Match Transactions window, make sure that the Show Register checkbox is selected. If it isn't, click it to select it.


Open the register for an online account

  1. Click Home.

  2. Click Chart of Accounts in the Company section.

  3. Double-click the account to use.


About reconciling your QuickStatement

Once you have imported your electronic bank statement, you need to reconcile transactions between your QuickStatement and QuickBooks account registry. This will complete the process of importing bank statements into QuickBooks.

Ideally, all transactions from your QuickStatement account will match your QuickBooks registry and so QuickBooks will match the transactions automatically.

However, there will be transactions that don't match for a number reasons:

  • A transaction in the QuickBooks register is different to the QuickStatement

    You will need to edit the QuickBooks transaction so that it matches the QuickStatement.

  • A transaction in the QuickStatement does not show up in the QuickBooks register

    You will need to add the transaction to the QuickBooks register. This is done by using a QuickBooks form to add the amount as you normally would have when receiving or making a payment. QuickBooks will update the register to reflect this and automatically match the transaction.

    For example, let's say your QuickStatement includes a payment you made for some business items. This payment does not show up in your QuickBooks registry. You would click Add to Register, and receive a dialog box where you could choose pay by cheque. QuickBooks would then take you to a cheque payment window where you enter the details according to information in the QuickStatement. After saving this, QuickBooks will automatically save the transaction and take you back to the Online Banking Centre.

  • A minor difference exists in the transaction between the QuickStatement and QuickBooks registry that prevents QuickBooks from matching the transactions, even though they are essentially the same

    In this case you could select the two transactions and click Match, forcing QuickBooks to match the transaction.

See Also

How to reconcile your statement

How QuickBooks matches transactions


Undo matches that QuickBooks has made for transactions (online banking)

Undo matches that QuickBooks has made

Sometimes, as QuickBooks matches transactions in a QuickStatement to ones in the register, it makes a match that you don't agree with. When this happens, you can manually undo the match.

To do this task

  1. Open the Match Transactions window and make sure that the register is showing.

    task_open_match_transactions_window.html

  2. Click the transaction in the QuickStatement (at the bottom of the window) that you want to unmatch.

  3. Click the Unmatch button.

    QuickBooks changes the status of the transaction in the QuickStatement to unmatched. Now you can manually match the transaction to a different one in the register, if you want.

See Also

  • Overview of matching transactions in QuickStatements to ones in QuickBooks

  • Manually match transactions

  • Add one transaction to the register

  • Add multiple transactions to the register


Overview: matching transactions in QuickStatements to ones in QuickBooks

Overview

  • What do QuickStatements tell me?

  • What does the status of a transaction tell me?

Working with transactions in this window

  • What do the buttons in this window do?

  • How do I match transactions?

  • How do I make a match manually?

  • How do I undo a match?

  • How do I add a single transaction to the register?

  • How do I add multiple transactions to the register?

Other information

  • How do I change my downloading preferences?


Online banking (definition)

Online banking (defined)

With online banking (also called online account access), you can download QuickStatements from your financial institution into QuickBooks. Then you can see what transactions have cleared your account, find out your current balance, and add transactions that have been processed but aren't in QuickBooks yet.

Financial institutions provide different levels of online banking service. Some do not offer it at all.

See Also

  • More about online banking


Find your account number (online banking)

Find your account number

This is the number that your financial institution gives to your account when they create it.

It appears on your banking statements. Also, if you have cheques for the account, you can usually use one to find your account number.

If you cannot find it, contact your financial institution for this information.


About online banking

Frequently-asked questions about online banking

  • Why should I use online banking?

    • It means less time typing.

      With online banking, transactions that you don't have time to enter into QuickBooks as they happen are downloaded into QuickBooks directly from your financial institution. You only have to review them instead of entering them from scratch.

    • It helps keep your books accurate.

      When you download an QuickStatement, QuickBooks compares it to the transactions already in QuickBooks and points out any discrepancies. You can easily add missed transactions and check the rest for accuracy without having to search for them in a paper statement. When you reconcile your accounts at the end of the month, you only have to deal with exceptions, not all your transactions once again.

    • It helps you understand your cash flow.

      Since you always know which cheques have cleared your banking account, you also know how much money you have available. At some financial institutions, you can also transfer funds between online accounts when you need to.

  • Is online banking secure?

    olb_quest_security.html

  • How much does online banking cost?

    olb_quest_cost.html

  • What are the requirements to use online banking?

    olb_quest_requirements.html

  • How soon can I start using online banking?

    olb_quest_how_fast_start.html

  • How often can I download QuickStatements? At what hours?

    olb_quest_times_available.html

  • Will I still get paper statements from my financial institution?

    olb_quest_paper_statements.html

  • Do I still have to reconcile an account with online services?

    olb_quest_how_reconcile.html

See Also

  • Match transactions in an QuickStatement to ones in QuickBooks


Cost of online services

That depends on your bank.

Online banking costs nothing from the QuickBooks side. Providing you've set up QuickBooks properly, you can download QuickStatements or create ABA files at any time for nothing.

Your financial institution may charge you for the online service the bank provides. Some banks may also charge you to process online banking files (ABA format). It's up to your financial institution.

You should contact your financial institution directly or refer to their published literature to determine what service charges may apply.


How long is the wait between applying for online services and getting them?

How long is the wait for online services?

For downloading QuickStatements this depends on your bank, which needs to give you access to your bank account over the Web. Once set up, the financial institution will provide you with a password or Personal Identification Number (PIN).

Many banks can set up online banking services very quickly, sometimes on the same working day.

For creating ABA files, as soon as you have an APCA entered in the Banking preferences, you can create an ABA file. It is then up to your financial institution as to when you can send the ABA file for processing.


Reconcile accounts that have online banking

You reconcile accounts that have online banking the same way that you reconcile other banking accounts in QuickBooks, using the paper bank statement sent to you by your financial institution.

However, with online banking, QuickBooks helps you match the transactions from the QuickStatements you download to the ones already in QuickBooks. By the time you reconcile, most of your transactions will have been checked against these QuickStatements, so your records should be accurate and the process fast. What if there's a discrepancy?


Use paper banking statements with online banking

After you start using online banking, you will still receive paper banking statements exactly as you have in the past, unless you and your financial institution decide otherwise. The reason in that you need paper statement to reconcile the account at the end of the month.

Also, paper statements provide a physical record of your electronic transactions, for your security.


Requirements to use online services

If you are planning to use the feature to download bank statements in online banking, you need to be able to connect your computer to the Internet.

You also need an account at Bank that offers online banking and you must have already set up that account for online access. Contact your Bank directly if you have not yet been given a password or PIN for your online account.

If planning use the feature to create ABA files in online banking, you also need to have a unique APCA number, provided to you by your bank.

We strongly recommend that you use a Web browser with 128-bit encryption, the highest level of security currently available.


Security of online services

To safeguard your data, QuickBooks uses state-of-the-art encryption and authentication security features. In addition, all of your online communications with your bank require a PIN (Personal Identification Number) or password, which only you need possess. QuickBooks itself offers multiple levels of password protection.

As an extra precaution, you should use a Web browser with 128-bit encryption, the highest level of security currently available.


Times that online banking is available

The times that you can use online banking depend on your financial institution. Contact them directly to ask about their current policies.


Add the first online service to an account (DirectConnect)

This topic is not available.


Allow or prevent access to online banking (permissions)

Allow or prevent access to online banking

Only the QuickBooks Administrator can do this.

If other people use this copy of QuickBooks or if several networked copies of QuickBooks share one company file, you can control who may use online banking.

Set up each person who uses QuickBooks as a user, and then give each user access to the parts of QuickBooks that he or she needs.

To do this task

  1. Click the Company menu, then Users, and then Set Up Users and Roles.

  2. Click the User List tab and then click New.

  3. Enter the User Name.

  4. Enter a password, first in the Password and then in the Confirm Password field.

  5. To allow online banking, assign the Banking role to the new user.

  1. Click the Company menu and then click Set Up Users.

  2. Click the Add User button.

  3. For the first person who uses QuickBooks, enter:

    • A User Name.

    • A password, first in the Password and then in the Confirm Password field.

    Then click the Next button.

  4. Click Selected areas of QuickBooks, and then click the Next button.

  5. Decide which areas of QuickBooks to give the user access to.

    To use online banking, the user must at least be able to create transactions in these areas:

    • Sales and Accounts Receivable

    • Purchases and Accounts Payable

    • Chequing and Credit Cards

    • Sensitive Accounting Activities

    • Change or Delete Transactions

    To block online banking, don't give the user access to Sensitive Accounting Activities.

  6. Review the table that summarises the access rights you granted.

    If you need to make a change, click Prev to return to the appropriate window.

  7. Click the Finish button to leave the Wizard.

  8. Set up all other users in the same way.

See Also

  • Assigning passwords to new users

  • About multi-user access


Change online banking preferences

QuickBooks has two preferences for online banking.

How transactions are added to QuickBooks

Each time you add an unmatched transaction from an QuickStatement to QuickBooks, you are asked if you want to add it directly into the register or add additional information in a business form.

However, you can change the preference to always use the register, if you prefer.

To do this task

  1. Open the Banking preferences.

    Opening Banking preferences

  2. Click the My Preferences tab.

  3. In the Online Banking area, click or clear the checkbox for Always use the register when adding downloaded transactions.


Contact your financial institution (online banking)

Contact your financial institution

You'll need to contact your financial institution to see if online banking is available.

To use online banking in QuickBooks, your bank needs to generate bank statements as QBO or QIF files. To generate online banking (ABA format) files, your bank also needs to provide you with an APCA number.


Edit an online account

  1. Click Home.

  2. Click Chart of Accounts in the Company section.

  3. Single-click the account to change.

  4. Click the Account button at the bottom of the Chart of Accounts and then click Edit Account.

  5. Click the Online Bank Details tab.


Remove online banking from an account

If you no longer need an account to have online banking, you can remove it from your QuickBooks account.

To do this task

  1. Contact your financial institution and cancel the service.

    Important: Any fees for the service will continue until this step is complete.

  2. In QuickBooks, open the Online Bank Details tab of the account to change.
    task_edit_online_info.html
  3. Click to clear the Online Account Access option.
  4. Click Save & Close to close the Edit Account window.

If you remove the online banking service from an account, information downloaded from your financial institution won't show in the account's register any more. However, the information isn't deleted. If you add the service again later, the hidden information will show in the account's register again.


Your Bank and online banking

You'll need to contact your financial institution to see if online banking is available.

To use online banking in QuickBooks, your bank needs to generate bank statements as QBO or QIF files. To generate online banking (ABA format) files, your bank also needs to provide you with an APCA number.


What is online banking

What's online banking?

Online banking lets you:

  • Download to QuickBooks an electronic record of your bank and credit card transactions (a QuickStatement) from your financial institution.

    You can then match the electronic statement to the transactions recorded in your QuickBooks version of that account. That way, your books are always up to date, and you can be sure that both you and your bank records are accurate.

  • Create online banking files (ABA format) for your bank.

    Your bank uses the file to process automatic payments from your bank account to employees and suppliers.

Online banking is available day and night, offering you the opportunity to bank from your home or office at times which are convenient for you. It's also secure, as it uses state-of-the-art encryption technology.

To download electronic statements from your bank, you first need to have an online bank account with your financial institution. To generate an online banking file (ABA format), you need need to have an APCA number provided by your bank.


ABA History

To view your ABA File History,

  1. Go to the Banking menu and click Online Banking Centre.
  2. Choose a financial institution.
  3. In the To Bank section click ABA File History.

This window shows your ABA file history for this financial institution.

  1. Choose a date range from the Dated and To drop-down lists to locate the ABA file you want to re-create.

  2. Click the ABA file you want to re-create to highlight it.
  3. Click OK to show the details of the selected ABA file. Click Cancel to return to the Online Banking Centre.

Note:

The ABA Files directory is not included when you create a backup of your company file. If you change computers and/or restore your QuickBooks company file, you need to manually copy your ABA Files directory from the old QuickBooks root directory to the new.


Set up suppliers so you can pay them online

 Create an online banking file (ABA format) 25

Create an online banking file (in ABA format)

Before you create an online banking file, you should have:

  • Enabled your company bank account for online access
  • Set up bank account details for each employee or supplier to be paid through the bank (online) method
  • Processed payroll or payments for suppliers
  • Checked that the text in the Legal Name field is no longer than 26 characters.

Create an online banking file:

  1. Go to the Online Banking Centre

    Go to Banking menu and click Online Banking Centre.

  2. Scroll to the section To Bank
  3. Choose the date you want the payment to be made, using the calendar from the Date to be Processed field.

  4. Enter a payment description.

    If no payment description is entered, a description of "payment" will display in the ABA file by default.

  5. Select payees from the list.

    Each payee must have a bank account defined for them under their employee or supplier record. This includes details for Bank Account Name, Number and Branch Code. In addition, employees must have an employee number.

  6. Click Preview ABA File if you wish to review the ABA file before creating it.

  7. Click Create ABA File.

    QuickBooks displays the standard Windows Save As dialog box with *.ABA entered in the file name.

  8. Enter a name for the online banking file (leaving the .ABA) and choose a location to save it.

    QuickBooks provides a default folder within the installation directory called Export Files/ ABA Files. You may choose to save the ABA file in this directory, or in any other directory of your choice.

  9. Click Save.

    Your ABA file is now ready for upload to the relevant financial institution.


Importing online bank statements

Before you can import online bank statements, you must have:

  • Online account access with your bank
  • A bank account set up in QuickBooks that is enabled for online banking

QuickBooks enables you to import online banking statements from your financial institution. This involves:

  • Generating an electronic statement at your bank’s Web site and saving it as a file on your hard drive

    You need to sign on to your bank account at your financial institution's Web site. Then follow instructions that the bank provides to generate an electronic statement or activity record. Usually this involves identifying the time period you wish to see data for and a file format. The Web site will then give you the option of saving the file to your computer.

    Electronic statements come in two formats: QIF and QBO. QIF is the standard format that most banks support. QBO is the latest in technology and most versatile because it allows you to import more information against each transaction. However, only some banks have the latest technology required to generate statements in QBO (Web Connect) format. If you have the option to download QBO files, choose this over QIF.

  • Importing the file to QuickBooks

    There are two ways to import an electronic statement, depending on the file you are working with.

    For QBO files, simply open the file from Windows Explorer and a QuickBooks wizard will walk you through the process. You don't need to have QuickBooks open at this stage.

    For QIF files, you'll need to choose an option to import the file from within QuickBooks. You need to be in QuickBooks to import a QIF file.

  • Reconciling transactions from the online statement to your account registry in QuickBooks

    The point of downloading statements is to ensure accuracy in your records. Thus, reconciliation is a vital part of importing bank statements.

    Whilst QuickBooks will match transactions automatically, there will be some transactions that differ in detail or that don't show up. You therefore need to update transactions in QuickBooks by manually adding, matching or unmatching transactions.


Account information, passwords and PINs

After you apply for service, your bank provides you with the information you need to access your bank account through its Web site. This information may include customer number, account numbers, a password or PIN, and more. You cannot download your bank statement for importing into QuickBooks until you've received this information.

Your Bank may give this information to you over the phone or in person or they may send it to you by mail. Depending on the bank, this could take from less than one day to a few weeks. If you don't receive this information in a timely manner, contact your bank.

Only you and trusted employees should know your password or PIN. Keep it confidential so that no one else can access your bank acccount records. If you forget your password or PIN, contact your bank to have a new, temporary one assigned, then change it the next time you log in.


Online banking feature lock

In multi-user mode, only one user at a time can perform online banking activities (also called having 'exclusive use' of a feature). Even if you are the only person using the data file, you need to have exclusive use of it. Exclusive use is automatic in single-user mode.

Online banking activities that require exclusive use are:

  • Setting up and editing online accounts
  • Accessing the Online Banking Centre, including downloading bank statements (known in QuickBooks as QuickStatements)

See Also

How do I acquire exclusive use?

What happens if I'm in the middle of editing an online transaction and I need exclusive use?

How do I release the lock when I'm done?


Set up suppliers so you can pay them online

Preview an online banking file (ABA format)

Click Preview while creating the ABA file in the Online Banking Centre window. QuickBooks displays the Preview ABA window and runs the ABA report.

Click the available links to drill down and correct any errors in the ABA file. If there are no errors, close the report and click Create ABA File to continue.


QIF to OFX Converter

QuickBooks supports the latest technology for downloading electronic bank statements, which is known as Web Connect.

Web Connect enables you to import more data against each transaction (such as personal cheque numbers) and is far more efficient than older formats traditionally used to download bank statements. Web Connect files are often referred to as OFX files, although for QuickBooks we use a variation called QBO.

Only a few banks in Australia support this new Web Connect technology. Many support the ability to generate an electronic statements in the older QIF format.

Therefore, QuickBooks includes a QIF to OFX Converter that converts a statement in QIF format to OFX so that QuickBooks can import your data as Web Connect information. However, as the QIF files include less information against a transaction, less information will come through from your QIF to the final OFX file.

The QIF to OFX converter is a background process that you won't see. However, it is important to follow the steps provided for downloading QIF files when importing bank statements.

Every bank has a different procedure for downloading the QIF file to your PC. For help downloading the QIF file, please contact your bank.

Note: When generating a bank statement on your bank's website in QIF format, ensure that the file generated is a Quicken version 7 QIF file (or above). QIF versions lower than version 7 are not supported by QuickBooks.

See Also

Importing QIF files to QuickBooks

Why is my bank account not appearing in the QIF to OFX converter?


Re-create an online banking file (in ABA format)

If you find an error in the ABA file (or the ABA file has been rejected by your financial institution) you can re-create the ABA file.

Before re-creating the ABA file, check that you have completed the necessary setup procedures for online banking.

Re-create an online banking file:

  1. Go to the Online Banking Centre.

    Go to the Banking menu and click Online Banking Centre.

  2. Select the financial institution from the drop-down list.
  3. Scroll to the To Bank section.

  4. Click ABA File History.

    The Select ABA File dialog opens.

  5. Choose a date range to search for the ABA file you want to re-create.
  6. Click the ABA file you want to re-create to highlight it. Click OK.

    The previously created ABA file opens.

  7. Click Edit if this is the ABA file you want to re-create. Click Cancel to return to the Online Banking Centre.

    QuickBooks asks if you are certain that your bank has not processed the ABA file.

  8. Click Yes to continue, or No to cancel and return to the Online Banking Centre.

    QuickBooks returns to the Online Banking Centre. Scroll to the To Bank [History] section.

  9. Select payees from the list.

    Each payee must have a bank account defined for them under their employee or supplier record. This includes details for Bank Account Name, Number and Branch Code. In addition, employees must have an employee number.

  10. Click Preview ABA File if you wish to review the ABA file before creating it.

  11. Click Create ABA File.

    The standard Windows Save As dialog box with *.ABA entered in the file name opens.

  12. Enter a name for the online banking file (leaving the .ABA) and choose a location to save it.

    QuickBooks provides a default folder within the installation directory called Export Files/ ABA Files. You may choose to save the ABA file in this directory, or in any other directory of your choice.

  13. Click Save.

    Your re-created ABA file is now ready for upload to the relevant financial institution.


About the Web Connect Data window

Online banking lets you download (through the Internet) an electronic record of all your bank and credit card transactions from your bank. This information is called Web Connect data and is saved in a file with a QBO extension.

When you double click a QBO file outside of QuickBooks, you can have QuickBooks import the data automatically. However, you first need to make QuickBooks the default application for Web Connect data.

If you make QuickBooks the default application for Web Connect data, it processes the data as soon as you attempt to open a QBO file from Windows Explorer. If QuickBooks is not running, it starts up automatically.

See Also

What's online banking?


Enable on online account

After setting up online banking for an account at your bank, you must enable the corresponding account for online access in QuickBooks.

When you import transactions, QuickBooks matches the transactions in the account you choose to the ones in your QuickStatement.

When the account is set up, the QuickStatement appears in the From Bank area in the Online Banking Centre.

To see it, select it, then click View. You can now reconcile transactions in the QuickStatement to the ones in your ProductGeneric register.

See Also

What if I assigned a QuickStatement to the wrong account?

How do I reconcile transactions?

Using the Online Banking Centre


About the Transaction Data Received window

You have just finished downloading a QuickStatement. Do one of the following:

  • To view the QuickStatement now and match the transactions it contains to the ones in your register, click to select Import new transactions now, then click OK.

  • To save the QuickStatement to your hard drive, click to select Save the transactions to a file, click OK, then choose where to save the file. You can view the QuickStatement later and match the transactions it contains to the ones in your register.

How can I view a QuickStatement later?

If you will never need to save QuickStatements to disk, click to clear the Always give me the option of saving to disk check box. To turn this option on again, go to the Edit menu and then click Preferences. From the list on the left, click Online, then, on the Company tab, click Give me the option of saving a file whenever I download Web Connect data.


When should I change my password or PIN?

When your bank first gives you access to your account online through its online banking service, you'll get a Personal Identification Number. You will use this and your account number to log on to your bank's Web site and view your account details.

As a precaution, you should change your PIN the first time you go online. After that, you can change it when you want.

Also, your bank may require that you change your PIN from time to time.


Which characters can I use in my password or PIN?

As your PIN or password is something handled by your bank, the characters you can use depend on what your bank specifies as part of its online banking policy. Refer to your bank.


What if I forget my password or PIN?

If you forget your PIN, you need to contact your bank. They will provide advice on what you can do.


How much does online banking cost?

That depends on your bank.

Online banking costs nothing from the QuickBooks side. Providing you've set up QuickBooks properly, you can download QuickStatements or create ABA files at any time for nothing.

Your financial institution may charge you for the online service the bank provides. Some banks may also charge you to process online banking files (ABA format). It's up to your financial institution.

You should contact your financial institution directly or refer to their published literature to determine what service charges may apply.


Can I delete a QuickStatement?

Generally, you will not need to delete QuickStatements. QuickBooks automatically deletes them after you have matched the transactions they contain to ones in your online accounts.

If you want to delete a QuickStatement, select it in the From Bank area, then click Delete. Once deleted, the items in a QuickStatement cannot be retrieved.


Can I retrieve a QuickStatement again?

After you've matched your QuickStatement to your register, QuickBooks deletes the QuickStatement, unless there are still unmatched transactions listed.

Once you've downloaded a transaction in a QuickStatement, you can't retrieve that transaction again in another QuickStatement. Be sure you have completed everything you need to do before you click Done.

If you want to leave the Matching window and finish later, click Cancel. QuickBooks saves the transactions that have already been matched.


How soon can I start?

For downloading QuickStatements this depends on your bank, which needs to give you access to your bank account over the Web. Once set up, the financial institution will provide you with a password or Personal Identification Number (PIN).

Many banks can set up online banking services very quickly, sometimes on the same working day.

For creating ABA files, as soon as you have an APCA entered in the Banking preferences, you can create an ABA file. It is then up to your financial institution as to when you can send the ABA file for processing.


When I use the online banking services, where does my money go?

As part of your online banking package, your bank may allow you to transfer money between accounts, pay bills, etc. through its Web site. However, all of these transactions are independent of QuickBooks.

In QuickBooks when you download an electronic record of all your bank and credit card transactions (a QuickStatement) from your bank directly into QuickBooks, online banking does not transfer money electronically.

You can match electronic statements to the transactions in your account to ensure that your books are always up to date. This gives you confidence that both you and your bank records are accurate.

However, you can arrange for your bank to pay your employees and suppliers based on information in QuickBooks, using an online banking file (in ABA format). For payments that you process in QuickBooks through the bank (online) method, you can create an online banking file that identifies payments from your account to employee and supplier bank accounts. Your financial institution can use that file to make the electronic payments.

As in the case above, however, note that the electronic payments are made by your financial institution, not QuickBooks.


Before enabling an account for online banking, you need to have :

  • Created a new bank account in QuickBooks that reflects the online banking account with your bank. Then you need to enable it for online banking.

    • You should also have set up an online account with your financial institution so that you can download statements from their Web site.


What if I assigned a QuickStatement to the wrong account?

It is very important that the online account in QuickBooks corresponds exactly to the online account at your bank. Discrepancies can cause serious problems when you try to reconcile an account.

After setting up online banking for an account at your bank, you must enable the corresponding account in QuickBooks. If you accidentally enable the wrong account for a QuickStatement, use this procedure to disable the incorrect account(s) and reassign future QuickStatements to the correct one(s).

Note: It is likely that, if you have one online account that's incorrectly assigned to a QuickStatement, others are incorrectly assigned as well. Reckon Technical Support recommends that you disable all your online accounts and re-enable each separately to ensure you assign it to the correct QuicKStatement.

  1. In the Online Banking Centre, delete any QuickStatements that are assigned to wrong account(s).

    • You will have to manually reconcile the transactions in these QuickStatements when you receive your paper statement from your bank.

  2. Disable online banking for the incorrect account(s).

  3. In a few days, after some new transactions have cleared each online account at your bank, download a new QuickStatement and enable online banking for your online account(s) in QuickBooks.


Going online for the first time

Do you have your account information and password or PIN?

After setting up online banking for an account at your bank, you must enable the corresponding account in QuickBooks.

  • If you already have the account set up in QuickBooks, you need to enable it before importing a QuickStatement.

  • If you do not have the account set up in QuickBooks, you need to add an account as normal and then enable it before importing a QuickStatement .

If this is the first time you are going online, we also suggest that you consider

  • changing the PIN/password provided by your bank to one that only you know.

look closely at the downloaded transactions in the QuickStatement you download. Make sure your account is set up appropriately for the QuickStatement and that amounts were transferred the way you expected them to be.


About electronic statements

 Use electronic statements 30 Understand an electronic statement 20 Use the electronic statement 05

About QuickStatements

Lists the transactions in your online banking account that occurred since your last download and any transactions that were not matched from previous downloads.

The QuickStatement does not replace your paper statement. You will receive a separate paper statement by mail from your bank listing your monthly account transactions as usual.

See Also

Can I retrieve a QuickStatement again?

Can I print a QuickStatement?

Can I delete a QuickStatement?


Acquiring exclusive use of online banking features

You need to be in Multi-user mode (go to File menu and click Switch to Multi-user mode) to use this feature.

  • To acquire exclusive use: go to the Banking menu and click Acquire Exclusive Use.

    Exclusive use is automatic in single-user mode, so you won't see this option if you are in single-user mode.

    When you are done with your online banking activity, you must release exclusive use before another person can use online banking features.

  • To release exclusive use: go to the Banking menu and click Release Exclusive Use.


Editing an online transaction and needing exclusive use

If you acquire exclusive use in the process of editing an online transaction, QuickBooks closes all open windows in order to acquire exclusive use. Your changes to the online information in that transaction are not saved, but any other changes you may have made are saved. Once you have acquired exclusive use, you can find your transaction in the register, Write Cheques or other window and continue editing it.


Generating an electronic bank statement

To import an electronic bank statement into QuickBooks, you first need to have one.

We can't give you specific instructions for generating an online statement, because this is done outside of QuickBooks from your bank's Web site.

Your bank will have instructions on how you can generate an electronic bank or activity statement. Whilst the individual steps may differ between banks, the process is fairly standard. You will need to select the account and period for which you want to view transactions. You'll also need to specify a format to save the statement in. There are two formats you can choose: QIF and QBO.

If your bank offers QBO (which is Web Connect), choose this format for your statement. It is the most up-to-date technology for downloading statements and allows you to import more information against a single transaction than a standard QIF file does.

Only some banks in Australia are up to date with this technology.

So if your bank doesn't offer this technology, you can still choose QIF, which will still import your statement details with less detail per transaction.

Save the resulting file in a location on your hard drive that is easy to find. You'll need to access this when carrying out the import.

See Also

What's online banking?

Creating a new online account

Importing electronic bank statements


Download an electronic statement for an account

 Download an electronic statement for an account 75 Download electronic statements 20

How to import a bank statement

Click the format of the statement you want to import below:

  • QBO Web Connect file
  • QIF file

QBO is a Web Connect format that uses the latest technology to download electronic statements from a financial institution's Web site. Only a few banks in Australia have upgraded their Web facilities to support this technology. Quicken recommends you use this format if available, as QBO files can bring across more information per transaction than a QIF.

QIF is the old format used to import bank statements into Quicken software. QuickBooks still supports this format if your financial institution doesn't have newer technologies to support Web Connect.


Importing an electronic statement from a qbo file

To perform this task, you need to first download a QBO file for your account from the relevant bank's Web site. You also need to know the location of this file.

  1. Navigate to the QBO file using Windows Explorer.
  2. Select the QBO file, then right click your mouse and choose Open.

    A dialog box opens that gives you a choice between processing the transactions now or saving them for later. We want to process them now.

  3. Click to select Have QuickBooks process these transactions now, then click OK.

    The transactions are imported and a dialog opens at the end to confirm the success.

You are now ready to reconcile transactions.


Cancelling online banking

To cancel an online financial service, you must call your bank. See your Customer service agreement for more information.

After you cancel service, it's a good idea to disable online banking for the account in QuickBooks.


Enabling an existing QuickBooks account for online banking

What do I need to have done before I can perform this task?

  1. Open the bank account you wish to enable for online banking

    • Go to the Lists menu, and click Chart of Accounts.

      The Chart of Accounts opens.

    • Select the bank account you want to enable, right-click and then select Edit.

      The online account details open ready for you to edit.

  2. Click the Online Bank Details tab.

    You can enter mandatory information about the online bank account set up with your bank.

  3. Click to select the Online Account Access check box.

    QuickBooks makes a number of fields that relate to online banking active.

  4. Complete the following details:

    • Click the Financial Institution drop-down arrow and select the bank.

      This may take a few seconds to process.

    • Enter the code in the Branch Code field to identify the branch for the financial institution.

      This code is known in Australia as a BSB number.

    • Enter the account number in the Account Number field.
    • Click the Account Type drop-down arrow and select the type of account.
      You may choose chequing, savings, credit card, money market or line of credit.
    • Click to select Include Balance Record if you want to include a balance record for online banking files (ABA format) that you generate.

      This applies if you plan to pay employees or suppliers by generating online banking files (ABA format) in QuickBooks. Most banks require online banking files to include a balance record within the ABA file format. You should check with your financial institution first.

    • Enter an APCA number in the APCA number field for this account if it is different from the Default APCA number for your company.

      The APCA number entered in account details always overrides the default APCA number entered in company banking preferences for all online banking transactions using this account.

  5. Click OK.


Creating a new QuickBooks account to use with online banking services

Once you have online banking available through your bank, you need to set up a corresponding account in ProductGeneric and enable it for online banking. This allows you to import bank statements and generate online banking files (ABA format).

  1. Go to the Lists menu and click Chart of Accounts.

  2. Click the Account button at the bottom of the window and then click New.

    The New Account window opens.

  3. Click Bank and then click Continue.

  4. Enter a name for the account in the Name field.

  5. (Optional) Enter a short description of the account in the Description field.

  6. Enter Bank or credit card number for this account in the Bank Acct. No field.
  7. (For online banking) Enable the account for online access.
  8. Click OK to save details of the new account.

See Also

What's online banking?


Editing an account to disable online banking

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select the account you want to edit.

  3. Click the Account button at the bottom of the window and click Edit.

  4. Click the Online Account Details tab.

  5. Clear the check box for Online Account Access.

  6. Click OK.

Important: Disabling an account for an online financial service does not cancel the service. You must also contact your financial institution and have them cancel it for you.


Getting started with online bankingg

Getting started with online banking

With online banking, you can download electronic statements (QuickStatements) from your bank's Web site directly into your corresponding account in QuickBooks.

You can also create online banking files (ABA format) to make electronic payments to your employees and suppliers.

For downloaded statements, you can reconcile the transactions the bank has processed with the ones you've recorded in QuickBooks to check for discrepancies, without having to wait for a paper statement to arrive in the mail.

Before you can use online banking, you will need:

  • QuickBooks Internet connection set up

    If not already set up, go to the Help menu and click Internet Connection Setup and follow the QuickBooks wizard.

  • An active online bank account set up with your financial institution

    Contact your financial institution for more details.

    Remember that for downloading statements, your financial institution needs to create electronic statements in QBO or QIF format. For generating online banking files (ABA format) you will need to get an APCA number from your financial institution. You also need to enter the APCA number either in the APCA number field on the Company Preferences tab of the Banking preferences (go to the Edit menu, click Preferences and then click Banking. Click the Company Preferences tab) or in the Online Banking Details for the bank account.

  • A QuickBooks bank account enabled for online banking

Once you have set up online banking, you can access it easily through the Online Banking Centre.

If you change the way you connect to the Internet or your banking information, you may need to set up online banking again.


Disabling online banking for an account

If you no longer want to download QuickStatements for an account, use this procedure to disable online banking for it.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select the account that you want to disable online banking for.

  3. Right-click the account and click Edit Account.

  4. Click the Online Bank Details tab.

  5. Click to clear the Online Account Access check box.

    Note: Clearing the Online Account Access check box does not notify your bank to turn off your online services. To turn off online services and no longer be charged service fees, you must contact your bank.

    You cannot turn off online services for any account that still has downloaded transactions that have not been added to the register. To view these transactions, go to the Online Banking Centre, select your financial institution and click View.

  6. Click OK.


Print an electronic statement

 Use electronic statements 30 Print an electronic statement 30

Can I print my QuickStatement?

No. However, the transactions in the QuickStatement appear on the paper statement your bank sends you.

Alternatively, you can match the transactions in the QuickStatement to ones in your QuickBooks register, then print the register. To print a register, display it, go to the File menu and click Print Register.


Releasing the feature lock so a coworker can use online banking services

 Release exclusive use so a coworker can use online banking 30

Releasing the feature lock so a co-worker can use online banking services

If you are using the QuickBooks online banking features, no one else who has access to this company file can use these features. Make sure you've finished all your online banking activities, then release the lock:

  • Go to the Banking menu and click Release Exclusive Use.

  • To regain exclusive use:

    Go to the Banking menu and click Acquire Exclusive Use.

Exclusive use is automatic in single-user mode, so you won't see these options if you are in single-user mode.


Viewing online account balances

  1. Go to the Banking menu and click Online Banking Centre.

  2. Click the Financial Institution drop-down arrow and click your bank.

  3. From the Accounts Configured for Online Access list, select the account for which you want a balance.

  4. Click Go Online.

    The QuickBooks Web browser opens directly to the login page of your bank Web site.

    As an alternative, you can also perform the following steps by logging on to your bank using a separate Web browser.

  5. Enter your account number and PIN or password according to your bank instructions.
  6. Select the account you want to access according to your bank instructions.
  7. Follow the instructions provided by your bank to save a statement to your hard drive.
  8. Import the statement.
  9. Return to the online Banking Centre and the From Bank section.
  10. Click View.

Your balance appears at the top of the window.

See Also

I haven't set up online banking yet

How do I reconcile transactions?


Viewing a QuickStatement saved to disk as a Web Connect file

  1. Go to the File menu, click Utilities, then Import, then Web Connect Files.

  2. Navigate to where the QuickStatement is saved on your hard disk.

  3. Select the file, then click OK.

  4. If you don't already have an account for online banking, ProductGeneric helps you set one up.

How do I set up an online account?

When QuickBooks finishes importing the QuickStatement, the Online Banking Centre opens.

See Also

Viewing a QuickStatement saved to disk as a QIF file

What's online banking?


Pay the tax office using online banking

You can choose to pay your tax liability to the ATO using online banking. To do this you must:

  1. Set up online banking details for the ATO

  2. Process the tax liability payment

  3. Create an ABA file

Set up online banking details for the ATO

  1. Go to the Supplier menu and click Suppliers Centre.

  2. Double-click the Australian Taxation Office in the Suppliers tab.

  3. Click the Bank Details tab.

  4. Enter banking information such as Account Number, Branch Code Number (BSB) and so on. Use the bank account details as advised by the ATO.

  5. Enter the specific EFT code provided by the ATO in the Lodgement Ref field.

    The EFT code takes on the format of your Business ABN plus a 4 digit number:

    For example: 14 003 348 7301234

  6. Click OK.

Process the payment for the ATO

Go to the Suppliers menu, click Tax Activities and then click Pay Tax.

Create an ABA file

See Creating an ABA file.

See Also

What's online banking?


Importing a QIF file

To perform this task, you first need to download a QIF file from your financial institution's Web site to a location on your PC's hard drive. You also need to know the location of this file.

NOTE: You can only import a QIF file into QuickBooks from a location on your computer's hard drive, not an alternative network location.

You can cancel the import process at any time before the import begins.

To import your QIF file:

  1. Go to the Banking menu and click Import Bank Statement.
  2. Complete the following fields in the QIF to OFX converter window:
    • QIF file to Convert: Click browse to navigate to the QIF file you downloaded from your financial institution's online banking.
    • Save converted file as: Choose the name of the converted OFX file and the location you wish the converted file to be saved to. If an OFX file of that name already exists you will be prompted to overwrite the existing file.
    • Quickbooks account to import into: Choose the QuickBooks account you wish to import the account data to from the list of your online enabled accounts.
  3. Click OK.

You are now ready to reconcile your transactions.

Please note: Every bank has a different procedure for downloading the original QIF file to your PC. For help downloading the QIF file, please contact your bank.

See Also

Why import a QIF file and not a QBO file?

Why is my bank account not appearing in the list?

What's happening whilst importing a QIF file?


Why is my bank account not showing up in the QIF to OFX Converter?

You need to enable an account for online banking before QuickBooks displays it in the Accounts drop-down list on the QIF to OFX Converter.

If the account you want to download to does not appear, enable it for online banking.

See Also

Why import a QIF file and not a QBO?

Getting started with online banking


View an electronic statement

 Use electronic statements 30 View an electronic statement 10

Viewing a QuickStatement

  • In the From Bank section, select the QuickStatement you want to see, then click View.

    • or

  • Double-click the QuickStatement you want to view.


Online supplier payment (definition)

Online supplier payment (defined)

Online supplier payment lets you pay bills from your suppliers electronically using an ABA file, through QuickBooks.

After you've set up your Supplier for Online Banking, you use QuickBooks to send ABA files through the Internet to your financial institution.

See Also

  • More about online supplier payment


Can I stop an online supplier payment?

You cannot stop an online supplier payment once the ABA file has been sent to your financial institution.


About online supplier payment

Frequently-asked questions about online supplier payment

  • Why should I pay suppliers online?

    Since you can pay bills without writing paper cheques or going to the post office, it's fast and convenient.

  • Is online supplier payment secure?

    olb_quest_security.html

  • How much does online supplier payment cost?

    olb_quest_cost.html

  • What are the requirements to pay suppliers online?

    olb_quest_requirements.html

  • How soon can I start using online supplier payment?

    olb_quest_how_fast_start.html

  • How fast do online payments arrive?

    olb_quest_when_olpayments_arrive.html

See Also

  • Pay a bill from a supplier online

  • Write a cheque to a supplier online


How long online payments to suppliers take to arrive

The suppliers should receive your funds within two days of you sending the ABA file.


Pay a supplier online using the Pay Bills window

After you have added the online supplier payment service to an account, you can use the Pay Bills window to pay a supplier online.

Important: If you are paying a bill you have not entered into QuickBooks yet, either enter the bill first or else create the online payment from the Write Cheques window instead.

Creating the payment

How does the Pay Bills window work?

Pay Bills window overview goes here

To do this task

  1. Make sure that the supplier to pay is set up as an online payee.

  2. Go to the Suppliers menu and click Pay Bills.

  3. Select the bill(s) to pay.

    task_bills_pay_detail4.html

    Note: It's a good idea to limit a supplier's payment to 16 bills or fewer, since printed copies of the transaction can only show 16 bills.

    What if don't see all my bills?

    What if I just want to pay part of a bill?

    To pay only part of a bill now, find the bill in the list and enter the amount to pay in the Amt. to Pay column.

  4. Set any credits that you want to apply to the bill(s).

  5. Click the Payment Account drop-down arrow and then click the online banking account.

  6. Click the Payment Method drop-down arrow and then click Bank Online.

  7. (Optional) Change the date(s) as needed.

  8. Click the Pay Selected Bills button to record the bill payment.

    The Payment Confirmation window opens to show the bills that were successfully recorded.

The payment appears in the To Bank list of the Online Banking Centre. When you go online, it is sent to the financial institution.

See Also

  • Pay a supplier online using the Write Cheques window


Set up suppliers so you can pay them online

As you set up suppliers for online banking, you need to record information about them. Payees can be anyone to whom you want to send a payment.

To do this task

  1. Set up the supplier in QuickBooks as you usually would.

  2. As you work, click the Address Info tab and check that the payee's name, address, and phone number are correct.

  3. Click the Additional Info tab and enter your account number with the payee (i.e. the code that the payee uses to identify you).

  4. Click OK.


Pay a supplier online using the Write Cheques window

After you have added the online supplier payment service to an account, you can use the Write Cheques window to pay a supplier online.

Important: If you are paying a bill you have already entered into QuickBooks, create the online payment from the Pay Bills window instead. Otherwise, QuickBooks will not mark the bill as paid.

Creating the payment

To do this task

  1. Make sure that the supplier to pay is set up as an online payee.

  2. Go to the Banking menu and click Write Cheques.

  3. Click the Bank Account drop-down arrow and then click the account with online banking.

  4. Click the Pay to the Order of drop-down arrow and choose the supplier to pay.

    • What if an open purchase order exists for this supplier?

    • What if time data exists for this payee?

  5. Enter the amount of the cheque in the $ field.

  6. (If you need to edit items displayed from a purchase order) Click the Items tab, then in the detail area, enter the purchased item and associate it with the appropriate customer job.

    What if the item I'm purchasing is a fixed asset?

    common_fa_items_detail.html

  7. (If you need to enter new items) Click the Items tab, then in the detail area, enter the new items.

    common_items_detail.html

  8. To enter shipping charges, taxes, and other expenses not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  9. Save the cheque.

The payment appears in the To Bank list of the Online Banking Centre.

See Also

  • Pay a supplier online using the Pay Bills window